<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="5gv9hkgs">
  <resources>
    <component id="d3a90" name="com_packaward.xml" path="/" exported="true"/>
    <component id="d3a91" name="com_passunlock.xml" path="/" exported="true"/>
    <image id="d3a92" name="master_pass_gold.png" path="/img/"/>
    <image id="d3a93" name="master_pass_max_bg.png" path="/img/"/>
    <component id="d3a95" name="pack_panelparent.xml" path="/com/"/>
    <component id="d3a96" name="pack_panel.xml" path="/com/"/>
    <image id="d3a97" name="lucky_X.png" path="/img/"/>
    <image id="d3a98" name="lucky_bg.png" path="/img/"/>
    <image id="d3a99" name="lucky_bg2.png" path="/img/" scale="9grid" scale9grid="231,237,462,224"/>
    <image id="d3a9a" name="lucky_onlyconce.png" path="/img/"/>
    <image id="d3a9b" name="lucky_refresh.png" path="/img/"/>
    <image id="d3a9c" name="lucky_remove.png" path="/img/"/>
    <image id="d3a9d" name="lucky_undo.png" path="/img/"/>
    <image id="d3a9e" name="remove_ad.png" path="/img/"/>
    <image id="d3a9f" name="remove_add.png" path="/img/"/>
    <image id="d3a9h" name="remove_sz.png" path="/img/"/>
    <component id="d3a9k" name="btn_close.xml" path="/com/"/>
    <component id="rnhkl" name="com_adcoming.xml" path="/" exported="true"/>
    <image id="rnhkm" name="ad_djs_bg01.png" path="/img/"/>
    <image id="rnhkn" name="ad_djs_bg02.png" path="/img/"/>
    <image id="re5lo" name="master_pass_bg.png" path="/img/"/>
    <image id="re5lp" name="master_pass_close.png" path="/img/"/>
    <component id="re5lq" name="btn_close1.xml" path="/com/"/>
    <image id="rigku" name="gold02.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>